<div class="px-4 py-5 my-5 text-center">
    <h1 class="display-5 fw-bold">Evaluacion Front</h1>
    <div class="col-lg-6 mx-auto">
      <cdn-form-evaluacion-front></cdn-form-evaluacion-front>
    </div>
</div>